import { UnitScale } from './unit-scale';
/**
 * Byte units (1024-based)
 */
declare class Byte1024UnitScale extends UnitScale {
    constructor();
}
export declare const byte1024UnitScale: Byte1024UnitScale;
export {};
